<?php /* Smarty version 2.6.25, created on 2011-07-31 14:14:53
         compiled from tpl_head:24 */

$this->_cache_serials['/home1/cyberwe3/public_html/tstonemailing/tmp/templates_c/%%F0^F02^F02AE49F%%tpl_head%3A24.inc'] = '0c8ddc9d838db8e9f96390a64556f0de';

?><?php require_once(SMARTY_CORE_DIR . 'core.load_plugins.php');
smarty_core_load_plugins(array('plugins' => array(array('function', 'sitename', 'tpl_head:24', 2, false),array('function', 'title', 'tpl_head:24', 2, false),array('function', 'metadata', 'tpl_head:24', 4, false),array('function', 'stylesheet', 'tpl_head:24', 5, false),)), $this); ?>
<?php
function _smarty_tplfunc_0c8ddc9d838db8e9f96390a64556f0de_0(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('0c8ddc9d838db8e9f96390a64556f0de','0');echo smarty_cms_function_sitename(array(), $_smarty);
}


function _smarty_tplfunc_0c8ddc9d838db8e9f96390a64556f0de_1(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('0c8ddc9d838db8e9f96390a64556f0de','1');echo smarty_cms_function_title(array(), $_smarty);
}


function _smarty_tplfunc_0c8ddc9d838db8e9f96390a64556f0de_2(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('0c8ddc9d838db8e9f96390a64556f0de','2');echo smarty_cms_function_metadata(array(), $_smarty);
}


function _smarty_tplfunc_0c8ddc9d838db8e9f96390a64556f0de_3(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('0c8ddc9d838db8e9f96390a64556f0de','3');echo smarty_cms_function_stylesheet(array(), $_smarty);
}



?>
